package cn.com.ty.lift.business.capital.dao.entity.model.request;

import lombok.Data;

import javax.validation.constraints.NotEmpty;
import javax.validation.constraints.NotNull;
import java.util.List;

/**
 * @author bieao
 * @date 2020/4/26
 * @description 大修竣工
 */
@Data
public class CapitalCompletedRequest {

    /**
     * 项目ID
     */
    @NotNull(message = "notEmpty")
    private Long id;

    /**
     * 竣工单地址
     */
    @NotEmpty(message = "notEmpty")
    private List<String> imgUrlList;
}
