package cn.com.ty.lift.business.library.dao.entity.model.request;

import lombok.Data;

import javax.validation.constraints.NotEmpty;
import javax.validation.constraints.NotNull;

/**
 * @author bieao
 * @date 2020/3/9
 * @description 电梯检验
 */
@Data
public class LiftCheckRequest {

    /**
     * 维保公司ID
     */
    @NotNull(message = "notEmpty")
    private Long mtCompanyId;

    /**
     * 电梯注册代码
     */
    @NotEmpty(message = "notEmpty")
    private String code;
}
